ページの本文へ

Hitachi

日立ストレージソリューション

日立仮想ファイルプラットフォーム製品における脆弱性について

公開日: 2021年6月17日
(株)日立製作所 ITプロダクツ統括本部

セキュリティ情報ID
 Hitachi-sec-2021-306

1.日立仮想ファイルプラットフォーム製品に対する脆弱性対策お知らせ

OSコマンドインジェクションの脆弱性があります。
認証済ユーザによって、クライアントから日立仮想ファイルプラットフォーム製品に対して不正なリクエストを送信される場合に、コマンドが不正に実行される可能性があります。

2. 対象製品

弊社ストレージ装置において、今回の脆弱性の影響を受けるバージョンを以下の表に示します。

ストレージ装置 対象バージョン
Hitachi Virtual File Platform 6.4.3-09未満
5.5.3-09未満

3.対策方法

対策バージョンの適用をお願いいたします。
なお、対策バージョンは以下です。

ストレージ装置 対象バージョン
Hitachi Virtual File Platform 6.4.3-09
5.5.3-09

4. 謝辞

関連する問題を報告してくださった、サイバーディフェンス研究所 松隈 大樹様に感謝いたします。

5. 本件に関する問合せ窓口


6. 更新履歴

  • 2021年6月17日: このセキュリティ情報ページを新規作成および発信しました。
*
弊社では、セキュリティ対応に関して正確な情報を提供するよう努力しておりますが、セキュリティ問題に関する情報は変化しており、当ホームページで記載している内容を予告なく変更することがありますので、あらかじめご了承ください。情報ご参照の際には、常に最新の情報をご確認いただくようお願いします。
*
当ホームページに記載されている製品には、他社開発製品が含まれております。これらのセキュリティ情報については他社から提供、または公開された情報を基にしております。弊社では、情報の正確性および完全性について注意を払っておりますが、開発元の状況変化に伴い、当ホームページの記載内容に変更が生じることがあります。
*
当ホームページはセキュリティ情報の提供を目的としたものであり、法律上の責任を負うものではありません。お客さまが独自に行なった(あるいは行なわなかった)セキュリティ対応その他のご行為の結果につきまして、弊社では責任を負いかねます。